uuid: c603c5b7-cb03-4ba3-b229-4d9b1c13a819
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_contact_email
    - node.type.accommodation
id: node.accommodation.field_contact_email
field_name: field_contact_email
entity_type: node
bundle: accommodation
label: E-mail
description: 'Email de contacto del Alojamiento'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
